/*
 Theme Name:     OldFatGuy
 Theme URI:      http://iHost.net
 Description:    Twenty Twelve Child Theme
 Author:         iHost.net
 Author URI:     http://iHost.net
 Template:       twentytwelve
 Version:        1.0.0
*/

@import url("../twentytwelve/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.main-navigation {
background: #813f02;
padding: 0 0.5rem;
margin-top: 0;
}
#main {
padding: 0 1rem;
}
.site-content article {
border-bottom: none;
margin-bottom: 1rem;
}
footer[role="contentinfo"] {
border-top: none;
margin-top: 0;
}
.site-header {
padding: 0;
background: url(/wp-content/uploads/2014/07/diamonds.jpg) repeat-x bottom center;
}
.site-header h2 {
font-size: 1.5rem;
padding-bottom: 40px;
}
.widget-area .widget {
margin-bottom: 1rem;
border: 5px solid #813f02;
padding: 0.5rem;
}


@media screen and (min-width: 960px) {
body {
background-color: #f9f9f9;
}
body .site {
padding: 0;
margin-top: 1rem;
margin-bottom: 1rem;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
}


@media screen and (min-width: 600px) {
.site-content {
float: right;
width: 74%;
}
.widget-area {
float: left;
width: 25%;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
border-bottom: none;
border-top: none;
text-align: center;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a, .main-navigation li a {
color: #ffffff;
}
.site-header h1, .site-header h2 {
text-align: center;
line-height: 1.2;
}
.site-header h1 {
font-size: 4rem;
}
.main-navigation li a:hover, .main-navigation li a:focus {
color: #c09332;
}
.main-navigation {
background: #000000;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a, .main-navigation li a {
color: #FFFF33;
}
.widget-area .widget {
border: 5px solid #4C5588;
}

.entry-header .entry-title {
text-align: center;
}
}